.FirstBlock {
  margin-top: 60px !important; }
  @media (min-width: 746px) {
    .FirstBlock {
      margin-top: 0 !important; } }
  .FirstBlock.s-height-FullHeight h1 {
    margin-top: -1.85rem !important; }

.SingleSection {
  padding: 3.5rem 5.5vw 3.5rem 5.5vw;
  margin-top: 60px; }
  @media (min-width: 1024px) {
    .SingleSection {
      padding: 7rem 5.5vw 7rem 5.5vw; } }
